<?php
$z[0]=Array("field","腌制头莱,腌制头莱介绍,鹿寨县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","腌制头莱寨沙头莱为地方特色品种，球茎呈园球—椭圆形，收获后经洗净、切片、晾晒、搓盐等处理工序后，用容器密封淹制数月，成品菜色翠棕黄，香味浓郁，酸甜脆爽。主产地寨沙镇，年种植1.5万亩，产量1.5万吨。头菜密闭封存可贮留1年。散装头菜产地批发价：2—",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","腌制头莱_鹿寨县特产腌制头莱",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　腌制头莱\n</p><p>　　寨沙头莱\n</p><p>　　为地方特色品种，球茎呈园球—椭圆形，收获后经洗净、切片、晾晒、搓盐等处理工序后，用容器密封淹制数月，成品菜色翠棕黄，香味浓郁，酸甜脆爽。主产地寨沙镇，年种植1.5万亩，产量1.5万吨。头菜密闭封存可贮留1年。散装头菜产地批发价：2—4元／公斤。",550,864);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201030Z530-515U.gif",866,952);
$z[7][4]['name']="litpic";

?>